<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>AFNetworking.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MBProgressHUD.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>MJRefresh.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RATreeView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SDWebImage.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>410B25DF16EA5C5B3E2698F74F9625FB</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>5159A6A0D3E154E0C899D63856901965</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>8A81B444122D35709467720E93639A32</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>8F74D9EA91F4C43190670066BAC37D44</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>D393A79C8D6010681FA0355EFDE30B79</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>FE2F1D7B9D9FCEA148517E4657B243F4</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
